Bug 863716 - [abrt]: BUG: unable to handle kernel paging request at 00000000008b27ee
[abrt]: BUG: unable to handle kernel paging request at 00000000008b27ee
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Eric Sandeen
Fedora Extras Quality Assurance
Depends On:
  Show dependency treegraph
Reported: 2012-10-06 17:11 EDT by tet68mt
Modified: 2013-07-31 20:11 EDT (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2013-07-31 20:11:05 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description tet68mt 2012-10-06 17:11:16 EDT
Description of problem:
I was browsing the internet through Chrome. Clicked on a google link to open in a new-tab and this occured. I can't recall where the link lead to. At the time I was browsing for the install files for VirtualBox, Skype, and NetBeans. 

Additional info:
libreport version: 2.0.14
abrt_version:   2.0.13
cmdline:        BOOT_IMAGE=/vmlinuz-3.5.4-2.fc17.x86_64 root=/dev/mapper/vg_matt--linux-lv_root ro rd.lvm.lv=vg_matt-linux/lv_root rd.md=0 rd.dm=0 SYSFONT=True rd.luks.uuid=luks-292ce194-c083-4dc6-8234-68d34b5af3be KEYTABLE=us rd.lvm.lv=vg_matt-linux/lv_swap LANG=en_US.UTF-8 rhgb quiet
kernel:         3.5.4-2.fc17.x86_64

:BUG: unable to handle kernel paging request at 00000000008b27ee
:IP: [<ffffffff8123dae1>] ext4_discard_preallocations+0x91/0x3e0
:PGD 0 
:Oops: 0000 [#1] SMP 
:CPU 0 
:Modules linked in: fuse bnep bluetooth ip6t_REJECT nf_conntrack_ipv6 nf_conntrack_ipv4 nf_defrag_ipv6 nf_defrag_ipv4 ip6table_filter xt_state nf_conntrack ip6_tables arc4 snd_hda_codec_idt snd_hda_intel b43 snd_hda_codec snd_hwdep bcma mac80211 snd_seq snd_seq_device snd_pcm cfg80211 rfkill snd_page_alloc coretemp i2c_i801 b44 r592 mii lpc_ich memstick mfd_core dell_laptop ssb microcode snd_timer snd soundcore dell_wmi sparse_keymap dcdbas uinput xts gf128mul dm_crypt firewire_ohci sdhci_pci sdhci mmc_core firewire_core crc_itu_t wmi i915 video i2c_algo_bit drm_kms_helper drm i2c_core [last unloaded: scsi_wait_scan]
:Pid: 26, comm: kswapd0 Not tainted 3.5.4-2.fc17.x86_64 #1 Dell Inc. Vostro 1500                     /0NX907
:RIP: 0010:[<ffffffff8123dae1>]  [<ffffffff8123dae1>] ext4_discard_preallocations+0x91/0x3e0
:RSP: 0018:ffff88003abbba80  EFLAGS: 00010282
:RAX: ffff88000003fdf8 RBX: ffff88003c1ac800 RCX: 0000000400080000
:RDX: 0000000000000001 RSI: 0000000000000000 RDI: ffff88000003fe08
:RBP: ffff88003abbbb20 R08: 0000000000000001 R09: 000003fc401c0000
:R10: ffe1fc03c0e31007 R11: 0000000000001004 R12: ffff88000003fba8
:R13: ffff88000003fe08 R14: ffff88003c1ac948 R15: 00000000008b2796
:FS:  0000000000000000(0000) GS:ffff88003f400000(0000) knlGS:0000000000000000
:CS:  0010 DS: 0000 ES: 0000 CR0: 000000008005003b
:CR2: 00000000008b27ee CR3: 0000000001c0b000 CR4: 00000000000007f0
:DR0: 0000000000000000 DR1: 0000000000000000 DR2: 0000000000000000
:DR3: 0000000000000000 DR6: 00000000ffff0ff0 DR7: 0000000000000400
:Process kswapd0 (pid: 26, threadinfo ffff88003abba000, task ffff88003d3e5c40)
: ffff88003f416e30 ffff88003d809c00 ffff88000003fdf8 ffff88003abbbaa8
: 000000003abbbaf0 ffff88003abbbaa8 ffff88003abbbaa8 ffff88003d809300
: ffff88003abbbae0 ffffffff8107ba47 ffff88000003fc30 ffff88000003fba8
:Call Trace:
: [<ffffffff8107ba47>] ? bit_waitqueue+0x17/0xc0
: [<ffffffff811ae7ad>] ? __inode_wait_for_writeback+0x6d/0xc0
: [<ffffffff8122894e>] ext4_clear_inode+0x2e/0x80
: [<ffffffff8120cca9>] ext4_evict_inode+0x89/0x490
: [<ffffffff811a1582>] evict+0xa2/0x1a0
: [<ffffffff811a1b8e>] dispose_list+0x3e/0x60
: [<ffffffff811a2401>] prune_icache_sb+0x161/0x300
: [<ffffffff8118b26b>] prune_super+0x15b/0x1b0
: [<ffffffff81136d69>] shrink_slab+0x149/0x2d0
: [<ffffffff8117e53c>] ? mem_cgroup_iter+0xdc/0x1f0
: [<ffffffff8113a759>] balance_pgdat+0x5c9/0x760
: [<ffffffff8101257b>] ? __switch_to+0x12b/0x420
: [<ffffffff8113aa5a>] kswapd+0x16a/0x3c0
: [<ffffffff8107bb70>] ? wake_up_bit+0x40/0x40
: [<ffffffff8113a8f0>] ? balance_pgdat+0x760/0x760
: [<ffffffff8107b633>] kthread+0x93/0xa0
: [<ffffffff816161e4>] kernel_thread_helper+0x4/0x10
: [<ffffffff8107b5a0>] ? flush_kthread_worker+0x80/0x80
: [<ffffffff816161e0>] ? gs_change+0x13/0x13
:Code: 45 90 48 89 95 70 ff ff ff 90 4c 89 ef e8 b8 f1 3c 00 48 8b 85 70 ff ff ff 49 3b 84 24 50 02 00 00 74 7a 4d 8b bc 24 50 02 00 00 <4d> 3b 6f 58 0f 85 18 03 00 00 4d 8d 77 30 4c 89 f7 e8 89 f1 3c 
:RIP  [<ffffffff8123dae1>] ext4_discard_preallocations+0x91/0x3e0
: RSP <ffff88003abbba80>
:CR2: 00000000008b27ee
Comment 1 Fedora End Of Life 2013-07-03 18:21:15 EDT
This message is a reminder that Fedora 17 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 17. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '17'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 17's end of life.

Bug Reporter:  Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 17 is end of life. If you 
would still like  to see this bug fixed and are able to reproduce it 
against a later version  of Fedora, you are encouraged  change the 
'version' to a later Fedora version prior to Fedora 17's end of life.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 2 Fedora End Of Life 2013-07-31 20:11:10 EDT
Fedora 17 changed to end-of-life (EOL) status on 2013-07-30. Fedora 17 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.